function [convergcmin,convergUAV,HFRall,HFRUAVs,HFRUEs,HOCostall,HOCostGBS,HOCostUAV,lambda1,lambda2,NumHOForUAVall,NumHOForUAVUAVs,NumHOForUAVUEs,RSU2UAVs,RSU6UAVs,SatUserCreq,SumCapCminall,SumCapCminGBS,SumCapCminUAV,SumCapForUAVall,SumCapForUAVGBS,SumCapForUAVUAVs] = getplotsDATA()
load('SumCapForUAVsall.mat')
load('SumCapForUAVsGBS.mat')
load('SumCapForUAVsUAVs.mat')
load('NumHOForUAVsall.mat')
load('NumHOForUAVsUAVs.mat')
load('NumHOForUAVsUEs.mat')
load('HFRUEs.mat');
load('HFRUAVs.mat');
load('HFRall.mat')
load("ConvergenceDDPGCmin.mat")
load("ConvergenceDDPGUAV.mat")
load("plotLambda1.mat")
load("plotLambda2.mat")
load('SumCapCminall.mat')
load('SumCapCminUAV.mat')
load('SumCapCminGBS.mat')
load('SatUserVsCreq.mat')
load('RSU2UAV.mat')
load('RSU6UAV.mat')
load('HOCostall.mat')
load('HOCostGBS.mat')
load('HOCostUAV.mat')
end